﻿.ResourceMenu ul.AspNet-Menu /* Tier 1 */
{ 
    width: 25%; 
}


.ResourceMenu ul.AspNet-Menu ul  /* Tier 2 */
{
    width: 7em;
    top: 100%;
    left: 0;
}

.ResourceMenu ul.AspNet-Menu ul ul  /* Tier 3+ */
{
    top: -0.5em;
    left: .6em;
}

.ResourceMenu li
{
	width: 9em;
	background: Grey;
	border-left-color: #ffffff;
	border-bottom-color: #ffffff;
	border-top-color: #ffffff;
	border-right-color: #ffffff;
}

.ResourceMenu li:hover, .ResourceMenu li.AspNet-Menu-Hover
{
	background: #000066;
}

.ResourceMenu a, .ResourceMenu span
{
	color: White;
	padding: 4px 2px 4px 8px;
	background: url(arrowRight.gif) #666699 no-repeat right center;
	border-right: #ffffff 1px solid;
	border-top: #ffffff 1px solid;
	border-left: #ffffff 1px solid;
	border-bottom: #ffffff 1px solid;
}

.ResourceMenu li.AspNet-Menu-Leaf a, /* leaves */
.ResourceMenu li.AspNet-Menu-Leaf span
{
    background-image: none !important;
}

.ResourceMenu li:hover a, /* hovered text */
.ResourceMenu li:hover span,
.ResourceMenu li.AspNet-Menu-Hover a,
.ResourceMenu li.AspNet-Menu-Hover span,
.ResourceMenu li:hover li:hover a,
.ResourceMenu li:hover li:hover span,
.ResourceMenu li.AspNet-Menu-Hover li.AspNet-Menu-Hover a,
.ResourceMenu li.AspNet-Menu-Hover li.AspNet-Menu-Hover span,
.ResourceMenu li:hover li:hover li:hover a,
.ResourceMenu li:hover li:hover li:hover span,
.ResourceMenu li.AspNet-Menu-Hover li.AspNet-Menu-Hover li.AspNet-Menu-Hover a,
.ResourceMenu li.AspNet-Menu-Hover li.AspNet-Menu-Hover li.AspNet-Menu-Hover span
{
    color: White;
    background: transparent url(activeArrowRight.gif) right center no-repeat;
}

.ResourceMenu li:hover li a, /* the tier above this one is hovered */
.ResourceMenu li:hover li span,
.ResourceMenu li.AspNet-Menu-Hover li a,
.ResourceMenu li.AspNet-Menu-Hover li span,
.ResourceMenu li:hover li:hover li a,
.ResourceMenu li:hover li:hover li span,
.ResourceMenu li.AspNet-Menu-Hover li.AspNet-Menu-Hover li a,
.ResourceMenu li.AspNet-Menu-Hover li.AspNet-Menu-Hover li span
{
    color: Black;
    background: transparent url(arrowRight.gif) right center no-repeat;
}

.ResourceMenu .AspNet-Menu-Selected
{
	background-color: #000066;
}

.ResourceMenu .AspNet-Menu-ChildSelected /* a tier below this one is selected */
{
    border: solid 1px #ff0000 !important;
}

.ResourceMenu .AspNet-Menu-ParentSelected /* a tier above this one is selected */
{
    border: solid 1px #0000ff !important;
}
